// General
"SU_TITLE" = "Apple Intermediate Codec";
"SU_VERS" = "1.2";

// Error strings
"ERROR_SWCONFIG" = "Non è stata trovata una versione di Apple Intermediate Codec che abbia bisogno di un aggiornamento.";
"ERROR_QTVER" = "Questo software richiede QuickTime 7.0 o successivo.";
"ERROR_BOOTVOL" = "il software deve essere installato sul volume d'avvio.";